using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace ComboBoxDemo.Web
{
    public partial class AdresarDomainService
    {
        public override bool Submit(System.ServiceModel.DomainServices.Server.ChangeSet changeSet)
        {
            return base.Submit(changeSet);
        }
    }
}